<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FFFFFF</color>
    <color name="colorPrimaryDark">#FFFFFF</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorWhite">#FFFFFFFF</color>
    <color name="colorBlack3">#333333</color>
    <color name="colorBlack6">#666666</color>
    <color name="colorWebViewIndicator">#FE0606</color>
    <color name="mine_top_bg">#FFFFFF</color>
    <color name="text_bg_blue">#3C6FC6</color>
    <color name="mask_color">#88888888</color>
    <color name="black">#000000</color>
    <color name="red">#ff0000</color>




    <color name="color_F5">#F5F5F5</color>
    <color name="colorBlack0">#000000</color>
    <color name="color_line">#E6E6E6</color>
    <color name="color_F7">#F7F7F7</color>
    <color name="color_9">#999999</color>
    <color name="color_c">#cccccc</color>
    <color name="app_F6">#f6f6f6</color>
    <color name="color_d5">#D5D9DB</color>
    <color name="app_color_f6">#f6f6f6</color>



    <color name="color_f6">#F6F6F6</color>
    <color name="color_f15">#F15F15</color>
    <color name="color_ff3">#FF3FF3</color>
    <color name="color_f25">#f25f25</color>


</resources>
